kodi-pvr-mediaportal-tvserver-dmo (6:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:01:14 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.2-dmo3) unstable; urgency=medium

  * Build with liblivemedia107

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 13:09:03 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.2-dmo2) unstable; urgency=medium

  * Build with liblivemedia106

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Feb 2022 14:34:26 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jan 2022 13:53:22 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with liblivemedia102

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Dec 2021 09:12:43 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.0-dmo3) unstable; urgency=medium

  * Build with liblivemedia101

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Nov 2021 17:10:02 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.0-dmo2) unstable; urgency=medium

  * Build with liblivemedia99

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Nov 2021 16:14:20 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 15:34:12 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.2.1-dmo2) unstable; urgency=medium

  * Build with liblivemedia97

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Aug 2021 09:35:25 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:50:21 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 May 2021 00:32:26 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 May 2021 08:39:42 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 May 2021 08:35:54 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.1.0-dmo2) unstable; urgency=medium

  * Build with liblivemedia94

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 May 2021 15:38:54 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:8.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 16:04:43 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo7) unstable; urgency=medium

  * Build with liblivemedia81

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 28 Aug 2020 13:41:27 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo6) unstable; urgency=medium

  * Build with liblivemedia79

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Apr 2020 14:53:34 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo5) unstable; urgency=medium

  * Build with liblivemedia78

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Feb 2020 17:36:24 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo4) unstable; urgency=medium

  * Build with liblivemedia77

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2019 11:25:25 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo3) unstable; urgency=medium

  * Build with liblivemedia76

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Dec 2019 09:48:43 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo2) unstable; urgency=medium

  * Build with liblivemedia73

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2019 09:28:35 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2019 18:50:16 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.18-dmo2) unstable; urgency=medium

  * Rebuild against liblivemedia68

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2019 09:11:25 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 May 2019 08:14:11 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.17-dmo3) unstable; urgency=medium

  * Rebuild against liblivemedia66

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Mar 2019 14:02:03 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.17-dmo2) unstable; urgency=medium

  * Fix system-liblivemedia patch to link against system liblivemedia
    libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jan 2019 09:21:58 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:3.5.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:27:28 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.21-dmo3) unstable; urgency=medium

  * Rebuild against liblivemedia65

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Dec 2018 00:50:43 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.21-dmo2) unstable; urgency=medium

  * Rebuild against liblivemedia64

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Sep 2018 17:39:11 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Aug 2018 22:01:47 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.20-dmo4) unstable; urgency=medium

  * Rebuild against liblivemedia62

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2018 18:59:59 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.20-dmo3) unstable; urgency=medium

  * Rebuild against liblivemedia61

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 17:24:32 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.20-dmo2) unstable; urgency=medium

  * Should Build-Depends on pkg-config

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jul 2017 15:26:57 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.20-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build against system liblivemedia58

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jul 2017 16:00:53 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2017 08:03:15 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Mar 2017 11:23:23 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 13:52:04 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:2.4.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:40:40 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.9-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 16:04:34 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 15:09:35 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2016 11:19:37 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2016 08:09:15 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Apr 2016 07:29:21 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Mar 2016 00:40:52 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 08:01:14 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Mar 2016 13:05:35 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2016 18:03:13 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:1.13.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 11:53:28 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:1.10.9-dmo3) unstable; urgency=medium

  * Rebuild against libp8-platform2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 17:43:52 +0100

kodi-pvr-mediaportal-tvserver-dmo (6:1.10.9-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2015 09:55:38 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.10.9-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2015 15:02:01 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.10.8-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2015 09:05:10 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.10.7-dmo3) experimental; urgency=medium

  * Rebuild against kodi-addons-dev 5:15.0~beta2-dmo2 to install addons
    in the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 22:47:57 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.10.7-dmo2) experimental; urgency=medium

  * Force installation in /usr/lib/DEB_HOST_MULTIARCH

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 16:40:18 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.10.7-dmo1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jun 2015 09:51:27 +0200

kodi-pvr-mediaportal-tvserver-dmo (6:1.10.5-dmo1) experimental; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 May 2015 17:50:03 +0200
